<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>593968</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>405949</com:RegistrationNumber>
  <com:ApplicationDate>2024-06-05</com:ApplicationDate>
  <com:RegistrationDate>2024-12-18</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-06-05</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">STRATE9Y</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">digitální nahrávky umístěné na internetu a ke stažení z internetu (podcasty), materiály pro vzdělávací kurzy s možností stažení, multimediální záznamy, elektronické publikace (stahovatelné), videocasty, vzdělávací média s možností stažení, zvukové knihy, stáhnutelné zvukové záznamy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">učební a výukové pomůcky s výjimkou přístrojů, papír a lepenka, tiskárenské a kartonážní výrobky, skládanky (s výjimkou her), pohlednice, kalendáře, obtisky, puzzle, pouzdra, krabice a obaly z papíru a umělých hmot, potřeby pro vazbu knih, papírnické zboží a kancelářské potřeby (s výjimkou nábytku), tištěné instruktážní a výukové materiály, papírové učební pomůcky, sešity, tašky, knihy, časopisy, studijní materiály a pomůcky pro výuku řízení ekonomiky (knihy, sbor textů, případové studie, testy v papírově formě, dotazníky apod.)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zvláště herní plány, puzzle, karty na hraní, hrací karty, hry a hlavolamy, hračky, individuální i společenské hry, hazardní deskové hry, loterijní deskové hry, peněžní deskové hry, tipovací deskové hry, dovednostní hry, vědomostní hry, puzzle, elektronické hry jiné než ty, které jsou určeny pouze pro použití s televizními přijímači a/nebo počítači, ovládací prvky a joysticky pro videoherní automaty, míče, hračky, panenky, figurky (hračky), plyšoví medvídci a jiné měkké hračky, stavebnice (hračky), stavebnice a hračky z plyše, dřeva, umělých hmot, z papíru a kartonu, hrací kostky, pouzdra a krabice vyplněné herními předměty, speciální hračky určené pro rozvoj dětských znalostí, dovedností a schopností, figurky (hračky), houpačky, hra v kostky, zařízení pro hry, kostky stavebnicové (hračky), maňásci (prstová loutka), masky (hračky), masky divadelní, modelové stavebnice, modely (hračky), modely zmenšených automobilů, sportovní nářadí, ozdoby na vánoční stromečky, přístroje pro tělesná cvičení, stavebnice, šachovnice, pexesa, domino (stolní hra)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">maloobchodní, velkoobchodní a internetový (e-shop) prodej hraček, her, sportovních potřeb a nábytku, reklamní činnost, internetová reklama, zásilková reklama, marketingová činnost, internetový marketing, předvádění zboží, šíření reklamních materiálů, šíření vzorků, automatizované zpracování dat, administrativní služby, sběr údajů do počítačových databází, obchodní informace, pomoc při řízení obchodní činnosti, manažerské konzultování, analýzy nákladů, obchodní poradenství pro firmy, poradenství při organizování a řízení podniku, poradenství zaměřené na výběr obchodního řešení, marketing, správu obchodní činnosti a řízení obchodní činnosti, vývoj marketingových strategií a koncepcí, sestavování statistiky, systematizace údajů do počítačových databází, sběr a systematizace informací v databankách, vyhotovování hospodářských prognóz, průzkum trhu, analýza nákladů a cen, vyhledávání sponzorů, strategické obchodní plánování, služby rozvoje podnikatelských strategií, poskytování poradenství při organizování podniků, správa v oblasti obchodního hodnocení, služby v oblasti odborného posuzování efektivity, poradenství v oblasti auditů, vyčíslení nákladů informačního systému, poradenství v oblasti lidských zdrojů, zprostředkování zaměstnání, poradenství v oblasti řízení lidských zdrojů, nábor zaměstnanců, sběr matematických údajů, psychologické testování za účelem výběru zaměstnanců, služby v oblasti obchodních sítí, obchodní administrativa, kancelářské práce, prezentace výrobků v komunikačních médiích pro účely maloobchodu, obchodní rady a informace pro spotřebitele, pomoc v obchodní a podnikatelské činnosti, management a administrativní služby, reklamní, marketingové a propagační služby, služby vztahů s veřejností (public relations), služby předvádění a vystavování zboží, služby obchodních výstav a veletrhů, rozšiřování reklamních, marketingových a propagačních materiálů, konzultační a poradenské služby a pomoc v oblasti reklamní, marketingové a propagační činnosti, obchodní konzultační a poradenské služby, vedení podniků (poradenství), obchodní poradenství pro jednotlivce, obchodní poradenství pro firmy, vývoj konceptů podnikové ekonomiky, obchodní nebo podnikatelské poradenství (profesionální -), poradenství v oblasti managementu, marketingové poradenské služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výchovná a vzdělávací činnost, zábavná, školicí, sportovní a kulturní činnost, pořádání neziskových aktivit na podporu dětí v rámci této třídy (sport, zábava, výchova a vzdělávaní), pořádání kulturních, společenských, sportovních a benefičních akcí, vzdělávacích projektů, podpora a pomoc dětem v dětských domovech spočívající v pomoci při hledání zaměstnání (vzdělávací činnost), pořádání odborných seminářů a sympozií, nakladatelská a vydavatelská činnost, ediční činnost, publikační činnost, psaní textů a scénářů všeho druhu (s výjimkou reklamních), tvorba audiovizuálních děl a programů, tvorba a vydávání časopisů, periodik, knih, publikací, novin, letáků, fotografií - v papírové i elektronické podobě, fotografování, aktivity a zájmové kroužky pro volný čas dětí v mateřských a základních školách v rámci této třídy, tvorba (psaní) vzdělávacích obsahů pro podcasty, elektronická on-line publikace periodik a knih, psaní blogů, on-line vydávání multimediálních materiálů, vydávání vzdělávacích a školicích příruček, tvorba (psaní) podcastů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-06-05</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Bizmod s. r. o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Chorvátsky Grob</com:CityName>
              <com:CountryCode>SK</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Plzeň, Severní Předměstí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
